/*
Theme Name:     LMS Child
Theme URI: 		https://lmsep.wpengine.com/
Author: 		the DesignThemes team
Author URI: 	https://wedesignthemes.com/
Description:    Child theme for the LMS theme powered by DesignThemes
Template:       lms
Version:        4.3
*/

@media only screen and (min-width: 960px) and (max-width: 1280px)
#header.header2 #main-menu > ul.menu > li > span {
    padding: 9px 8px 7px 24px !important;
    font-size: 12px !important;
}
.dt-sc-timeline.left .dt-sc-timeline-content img {
    max-width: 20%;
}

.dt-sc-timeline.right .dt-sc-timeline-content img {
    max-width: 20%;
}

a{
	text-decoration: none;
}
/***** Header ****/
header#header{
	padding: 15px 0px 0px;
}
#logo {
	padding: 0px 0px;
}
#logo a img {
    /*max-width: 320px;*/
    /*max-width: 450px;*/
}
#logo a img.logo-area {
    max-width: 190px;
}
div#logo.pa-logo{
	padding: 10px 0px
}
@media only screen and (min-width: 960px) and (max-width: 1280px) {
    header#header #logo a img {
        max-width: 240px
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1380px) {
     header#header #logo a img {
		max-width: 230px
    }
}
@media only screen and (min-width: 960px) and (max-width: 1280px) {
    header#header #logo a img.logo-area {
        max-width: 180px;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1380px) {
    header#header #logo a img.logo-area {
        max-width: 190px;
    }
}
#header.header2 .header-register {
        margin-top: 20px;
    }
#header.header1 #main-menu, #header.header2 #main-menu {
    margin: 25px 0px 25px !important;
}
@media only screen and (min-width:1130px) and (max-width:1200px){
	#logo a img {
    max-width: 300px;
}
}
@media only screen and (min-width:1070.5px) and (max-width:1130px){
	#logo a img {
    max-width: 230px;
}
}
@media only screen and (min-width:1130px) and (max-width:1200px){
	#logo a img.logo-area {
    max-width: 240px;
}
}
@media only screen and (min-width:1070.5px) and (max-width:1130px){
	#logo a img.logo-area {
    max-width: 190px;
}
}
	
header#header div.container-fluid div#logo {
		width: 240px;
	}
@media only screen and (min-width: 766px) and (max-width: 1070px){
	header#header div.container-fluid{
		display: flex;
    	flex-direction: column;
    	align-items: center;
	}
	header#header div.container-fluid div#logo {
		order:1;
		width: 300px;
    	max-width: 100%;
    	padding: 5px 0px 5px;
	}
	header#header div.container-fluid div.header-register{
		order:2;
		margin:0.5rem 0rem;
	}
	.header-register ul li {
		font-size: 0.875rem;
	}
	header#header div.container-fluid div#primary-menu {
		order:3;
	}
	header#header div.container-fluid nav#main-menu{
		margin: 0.5rem 0rem;
	}
}
.header-register ul li img {
	position: inherit
}
@media only screen and (max-width: 767px) {
	header#header{
		padding: 0px
	}
	div#slider {
		margin: 120px 0px 0px;
	}
}
/*** Job Placement ***/
.card-jp{
	background: #2c2c2c;
	border-radius: 1.25rem;
    box-shadow: 1px -1px 8px -2px #2c2c2c;
}
.card-jp .card-body>img{
	border-radius: 50%;
    width: 120px;
    height: 120px;
}
.card-jp .card-body .btn-details{
	background-color: #f6893b;
	border: none;
}
.btn-filter-job{
	background-color: #f6893b;
    color: #fff;
    width: 100%;
}
.btn-filter-job:hover{
	border: 2px solid #f6893b
}
.max-cert{
	font-size: 19px;
    font-weight: 700;
	color: #fefefe
}
/*** User Placement ***/
#main>div.container{
	--bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}
#social-list a>i{
	color: #fefefe;
}
#social-list a>i:hover{
	color: #f6893b;
}
#user-info .row-info>.user-info-left>h5{
	color: #f6893b;
	font-weight: 600;
}
.user-info-right>img{
	border-radius:50%;
	  width: 18rem;
    height: 18rem;
}
#user-info{
	background-color: #2c2c2c
}
#social-list {
	 list-style: none;
	 padding-left: 0;
	 margin-top: 20px;
}
#social-list li {
	display: inline-block;
	margin-right: 20px;
}
#social-list li a i{
	font-size: 2.25rem;
}
section#user-info{
	box-shadow: 2px 2px 10px 1px #2c2c2c;
    border-radius: 1.75rem;
    padding: 40px 40px;
}
@media only screen and (max-width: 479px) {
	.user-info-right>img{
		border-radius:50%;
		width: 10rem;
    	height: 10rem;
	}
}
@media only screen and (max-width:767px){
	.user-info-left h1{
		font-size: 1.875rem
	}
	.user-info-left h5{
		font-size: 1.5rem
	}	
	.user-info-bottom h5{
		font-size: 1.5rem;
	}
}

/**** Profile ****/
#primary .column.dt-sc-four-fifth.dt-sc-user-dashboard-details{
	display:none
}
#primary .column.dt-sc-one-fifth.first{
	display:none
}
#profile-nav .lp_orders_woocommerce{
	display: none;
}
.lp-user-profile .wrapper-profile-header {
	background:#2c2c2c
}
#post-4704 .mp_wrapper{
	display: none
}
.mepr-no-active-subscriptions{
	display:none
}
#post-4706 {
	display:none;
}

/*Courses filter sidebar*/
form.lp-form-course-filter .lp-form-course-filter__item:first-child {
    display: none;
}
.lp-form-course-filter .lp-form-course-filter__item:nth-last-child(-n+4) {
  display: none;
}
/*Item Dropdown*/
@media only screen and (min-width: 960px) and (max-width: 1280px){
#header.header2 #main-menu > ul.menu > li > span {
    padding: 9px 8px 7px 24px !important;
    font-size: 12px !important;
	}}
/*Icon Item Dropdown*/
@media only screen and (min-width: 960px) and (max-width: 1280px){
#header.header2 #main-menu > ul.menu > li > span i {
    left: 8px;
    font-size: 12px;
    line-height: 33px;
	}}
/*Item Dropdown*/
@media only screen and (min-width: 768px) and (max-width: 959px){
#header.header2 #main-menu > ul.menu > li > span {
    font-size: 11px;
    padding: 7px 8px 5px;
	}}
/*Icon Item Dropdown*/
@media only screen and (min-width: 768px) and (max-width: 959px){
#header.header2 #main-menu > ul.menu > li > span i {
    display: none;
	}}

/**** Blog/Scientia ****/
div.blog-entry-inner div.entry-thumb a img{
	width: 100%;
}
form.searchandfilter li:before{
	display: none;
}
aside.widget.widget_categories ul li a:before {
	display: none;
}
aside.widget.widget_block.widget_categories ul.wp-block-categories-list.wp-block-categories li.cat-item span {
	display: none;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
    .container, #header.header2 .container, .main-menu-wrapper .container, #slider-search-container, #primary {
        width: auto;
    }
}
/**** Slide Home ***/
#main #slider #slider-container img{
	width:100%
}
/*** Courses ***/
div.course-meta.course-meta-secondary div.meta-item.meta-item-student {
	display: none;
}
div.course-tab-panels div.course-description p.has-primary-background-color.has-background.cus-sp {
	  font-size: 20px !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

/**** Events ****/
/*Icon*/
.df-ico i{
	background: #f6893b;
}
/*Icons details*/
.mep-list-footer ul li i {
	color: #f6893b;
}
/*Separator*/
.mep_event_grid_item .mep-list-header:before {
    border-color: #f6893b;
}
/*Date details*/
.mep-ev-start-date{
	background: #f6893b
}
.mep-month {
    background: #2c2c2c;
}
/*Title details*/
.mep_event_list .mep_list_date{
	color: #f6893b;
}
div.mage_grid_box{
	width: 100%;
}
@media only screen and (max-width: 767px) {
    .mep_event_winter_list .mep_list_event_details {
        padding: 20px;
    }
}
/**** Event ****/
.etn-event-title-wrap.with-logo img{
		width: 100vw;
    max-width: 100%;
    height: auto;
}
.etn-es-events-page-container .etn-container{
	max-width: 100vw
}
body.single-etn div.container {
	max-width: 100vw;
}
.etn-variable-ticket-widget .qt-add {
    left: auto;
    right: 0;
    top: 27px;
}
.etn-variable-ticket-widget .qt-sub{
	 top: 27px;
}
.etn-event-item .etn-event-footer .etn-atend-btn .etn-btn-border:hover {
    background-color: #f6893b;
    color: #fff !important;
}
button.etn-btn.etn-primary.etn-add-to-cart-block.button.button--loader:hover {
    border: 1px solid #f6893b;
    background-color: #fff;
    color: #f6893b;
}
/*Icons*/
.mep-default-sidrbar-address ul li i, .mep-default-sidrbar-social ul li a, .mep-default-sidrbar-events-schedule ul li i {
		background: #f6893b
}
/*Organizers*/
.mep-default-sidrbar-meta p a {
    color: #f6893b;
}
/*Event Details*/
.mep-default-sidrbar-meta i {
		color: #f6893b;
}
.mep-default-sidrbar-events-schedule h3 i{
	color: #f6893b;
}
/**** Banner Booking Call ****/
div.dt-sc-callout-box.with-icon.type4.box-booking div.icon{
	  display: flex !important;
    align-items: center;
    justify-content: center;
}

/**** SPORT AREA ****/
.sport-area span.uvc-headings-line{
	width: 25%
}

.vc_tta-panel-body #e-info .vc_column-inner .wpb_wrapper{
	  display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    height: 100%;
}
.vc_tta-panel-body #s-info.vc_column_container .vc_column-inner .wpb_wrapper{
	  display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    height: 100%;
}
.vc_tta-panel-body #t-info .vc_column-inner .wpb_wrapper{
	  display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    height: 100%;
}
div.vc_tta-panels-container div.vc_tta-panel.vc_active {
	padding: 2rem;
}
.dt-sc-ico-content.type1 .custom-icon {
	height: 50px
}
/**** HomePage ****/
#thematic-sport-area .dt-sc-ico-content.type14 .custom-icon {
    background: linear-gradient(45deg, rgb(206,60,29), rgb(193,39,45));
}
#thematic-fitness-area .dt-sc-ico-content.type14 .custom-icon {
    background: linear-gradient(45deg, rgb(205,213,44), rgb(156,186,16));
}
#thematic-medical-area .dt-sc-ico-content.type14 .custom-icon {
    background: linear-gradient(45deg, rgb(41,171,226), rgb(0,113,188));
}
#thematic-belongevity-area .dt-sc-ico-content.type14 .custom-icon {
	border: 0.15rem solid #4a8eff
}
.dt-sc-ico-content.type14 .custom-icon [class*="fa-custom-"]:before{
	background-color:#fefefe
}
.dt-sc-callout-box.with-icon.box-booking{
	position: inherit;
    width: 100%;
}
input.btn-newsletter{
	background: transparent;
    border: 1px solid #fefefe;
}
input.btn-newsletter:hover{
	border: 1px solid #2c2c2c;
	background: #2c2c2c
}
.sib-flag-box span {
    color: #2c2c2c;
}
div#clients_carousel div.dt-sc-partner-carousel-wrapper div.carousel-arrows{
	display: none;
}
/**** Courses ****/
li.course .course-content{
	text-align: center;
}
li.course .course-content .course-title{
	font-weight: 600;
}
li.course .course-content .course-info .course-footer {
    padding-bottom: 1rem;
    display: flex;
    justify-content: center;
}

/**** LOGIN - LOGOUT ****/
.btn-facebook{
	font-size:18px;
	background-color: #3b5998;
	border: 1px solid #3b5998;
	color: #fcfcfc;
}
.btn-facebook:hover{
	background-color: transparent;
	border: 1px solid #3b5998;
	color: #3b5998;
}
.btn-facebook>i.fa-facebook-f {
	font-size: 24px;
}
.btn-facebook {
    width: 75%;
}
form#loginform p:nth-child(3) {
 display:none;
}

@media (min-width: 475px) {
    .btn-facebook {
        width: 50%;
    }
}
.dt-sc-social-logins-container{
	display: none;
}
/**** REVIEWS ***/
.ti-reviews-container{
	margin-top: 2.5rem
}
.wpsr_add_read_more_slice_content{
	color:#fefefe
}
/**** Social Chat ****/
.chaty-channel-list:last-child{
	margin: 0 0 4rem 0.25rem
}
/**** Time Line AREE TEMATICHE ****/
div.dt-sc-timeline-content p img {
	height: 70px;
	width: auto;	
}
/**** MemberPress Message ****/
    .subscription-banner {
            background-color: #f8f9fa;
            border: 1px solid #dee2e6;
            border-radius: 5px;
            padding: 20px;
            text-align: center;
            margin: 20px 0;
        }
        .subscription-banner h2 {
            color: #f6893b;
					font-weight:500;
            margin-bottom: 15px;
        }
        .subscription-banner p {
            color: #6c757d;
            margin-bottom: 20px;
        }
        .subscription-banner .btn-primary {
            background-color: #007bff;
            border-color: #007bff;
        }
/**** Footer ****/
footer#footer aside.widget{
	    padding: 0px 0px 10px;
}
#menu-footer .container ul {
    flex-direction: column !important;
}
.footer-logo {
	height: 130px;
	width: 130px;
	border-radius:50%
}
.footer-logo img {
    width: 85%;
}
.iub__us-widget{
	display:none !important;
}

/**** Footer Copyright ****/
#footer .copyright {
    background-color: #ff6633 !important;
}
.copyright-info {
    float: none !important;
	text-align: center;
}

/**** Pulsante Home ****/

#slider-search-container {
    top: 33%;
}

@media only screen and (min-width: 960px) and (max-width: 1280px) {
		#slider-search-container {
				top: 22%;
		}
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .mb-center.maxbutton-1-center .maxbutton-1-container.mb-container .maxbutton-1.maxbutton.maxbutton-home-expert-certification-fitness {
        width: 42% !important;
				height: 40px !important;
				top: -150px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .mb-center.maxbutton-1-center .maxbutton-1-container.mb-container .maxbutton-1.maxbutton.maxbutton-home-expert-certification-fitness .mb-text {
        font-size: 18px !important;
				padding: 12px 0 0 0 !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .mb-center.maxbutton-1-center .maxbutton-1-container.mb-container {
        width: 100% !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .mb-center.maxbutton-3-center .maxbutton-3-container.mb-container .maxbutton-3.maxbutton-home-sport-performance-expert-certification {
        width: 42% !important;
				height: 40px !important;
				top: -140px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .mb-center.maxbutton-3-center .maxbutton-3-container.mb-container .maxbutton-3.maxbutton.maxbutton-home-sport-performance-expert-certification .mb-text {
        font-size: 18px !important;
		padding: 12px 0 0 0 !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .mb-center.maxbutton-3-center .maxbutton-3-container.mb-container {
        width: 100% !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .mb-center.maxbutton-4-center .maxbutton-4-container.mb-container .maxbutton-4.maxbutton-home-sport-performance-expert-certification {
        width: 32% !important;
		height: 40px !important;
		top: -65px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .mb-center.maxbutton-4-center .maxbutton-4-container.mb-container .maxbutton-4.maxbutton.maxbutton-home-sport-performance-expert-certification .mb-text {
        font-size: 18px !important;
		padding: 12px 0 0 0 !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
    .mb-center.maxbutton-4-center .maxbutton-4-container.mb-container {
        width: 100% !important;
    }
}

/**** Contatti ****/
.wpcf7-list-item-label {
		color: #000;
}

.wpcf7-list-item-label a {
		color: #f6893b;
}

/**** Recaptcha ****/
.grecaptcha-badge { 
    display: none !important;
}

/**** Prenota Appuntamento e Live Chat ****/
.float-live-chat {
	position: fixed;
	width: 120px;
	height: 75px;
	bottom: 90px;
	right: 20px;
        z-index: 100;
}

.float-prenotazioni {
	position: fixed;
	width: 175px;
	height: 60px;
	bottom: 20px;
	right: 100px;
	background-color: #2c2c2c ;
	color:#ffffff !important;
	border-radius: 50px;
	text-align: center;
        z-index: 100;
	/*box-shadow: 2px 2px 3px #999;*/
}

.my-float-prenotazioni {
	margin-top: 18px;
    margin-left: 14px;
    float: left;
}

.my-float-prenotazioni-text {
	margin-top: 16px;
    margin-left: 5px;
    text-decoration: none !important;
    float: left;
    text-align: left;
    line-height: 16px;
		font-size: 14px;
}

/**** toTop ****/
#toTop { 
	display: none !important;
}

/**** PRENOTA APPUNTAMENTO ****/
.wpb-booking-shortcode .calander-body .flatpickr-calendar .flatpickr-rContainer .flatpickr-day.selected:after {
    background-color: #f6893b !important;
}

.wpb-close-model-btn, .cancel_meeting {
	color: #f6893b !important;
	border-color: #f6893b !important;
}

.wpb-close-model-btn:hover, .cancel_meeting:hover {
    color: #ffffff !important;
		background: #f6893b !important;
}

.wpb-submit-model-btn, .book_new_meeting {
    color: #2c2c2c !important;
    background-color: #ffffff !important;
    border-color: #2c2c2c !important;
}

.wpb-submit-model-btn:hover, .book_new_meeting:hover {
    color: #ffffff !important;
    background-color: #f6893b !important;
    border-color: #f6893b !important;
}

.btn-primary-subtle:hover {
	background: #f6893b !important;
}

/**** EVENTI ****/
@media only screen and (max-width: 790px) {
	.ect-list-date .ect-date-area {
				padding-top: 0px !important;
	}	
	
	.ect-list-img {
    		min-height: 270px !important;
		}
	
	.ect-list-date {
    		min-height: 40px !important;
				margin-top: 70px;
		}
}

.tribe-common-b2--min-medium.tribe-tickets__form-field-label, .tribe-tickets__rsvp-form-field-quantity { 
		display: none !important;
}

.tribe-tickets__rsvp-availability-days-to-rsvp { 
		font-size: 18px !important;
}

.tribe-events-meta-group-details, .tribe-events-meta-group-venue         {
		margin-top: 40px !important;
}

/**** NUMERO STUDENTE SU PAGINA ISTRUTTORE ****/
.lp-single-instructor .wrapper-instructor-total-students, .lp-single-instructor .ul-instructor-courses .course-count div.course-count-student {
	display: none !important;
}

/**** COLORE DI SFONDO ICONA UTENTE SU PROFILO UTENTE ****/
.lp-user-profile .wrapper-profile-header {
    background: transparent;
}

/**** RIMOZIONE NUMERO STUDENTI DA PAGINA "TUTTI I CORSI" ****/
.meta-item.meta-item-student {
	display: none !important;
}

/**** ALLINEAMENTO TESTI PAGINA "TUTTI I CORSI" ****/
#post-23014 .course-instructor-category, #post-23014 .course-title {
	text-align: left;
}

#post-23014 .course-instructor-category div {
	width: 100% !important;
	display: block !important;
}

/**** ALLINEAMENTO LABEL TAGLIA SU CHECKOUT ****/
.woocommerce form .form-row label, .woocommerce-page form .form-row label span.woocommerce-input-wrapper label {
    display: inline;
	margin-right: 15px;
}

#cwpai_taglia_field label[for="cwpai_taglia_XXL"]:first-child {
    display: block;
}

input[name="cwpai_taglia"] {
	margin-right: 3px !important;
}

/**** IMPOSTO LA LARGHEZZA DELLA SIDEBAR SINISTRA DEGLI ARTICOLI ****/
@media only screen and (min-width: 960px) and (max-width: 1280px) {
    #secondary, #secondary-right, #secondary-left {
        width: 380px !important;
    }
}

#secondary, #secondary-right, #secondary-left {
    width: 380px !important;
}

@media only screen and (min-width: 960px) and (max-width: 1280px) {
    .secondary-sidebar .widget {
        width: 380px !important;
    }
}

.secondary-sidebar .widget {
    width: 380px !important;
}

.recent-posts-widget, .learnpress-widget-wrapper, #searchform {
	margin-top: 40px !important;
}

.entry-metadata span, .entry-metadata .comments {
	display: none !important;
}

.widget .recent-posts-widget ul li .entry-details .entry-title h4 a {
    font-weight: 700 !important;
}

/**** PAGINA DI LOGIN ****/
.woocommerce #customer_login h2 {
  	font-size: 2em !important;
}

/**** LARGHEZZA ARTICOLI BLOG E SCIENTIA ****/
@media only screen and (min-width: 320px) and (max-width: 479px) {
    #primary {
        width: 100% !important;
    }
}

/**** RIMUOVO ETICHETTA OPZIONALE DAL CHECKBOX NEWSLETTER DELLA REGISTRAZIONE ****/
#receive_newsletter_field .optional {
	display: none;
}

/** CONTACT FORM SU DUE COLONNE —**/
#responsive-form {
	max-width:600px /*– cambia questo con la larghezza desiderata –*/;
	margin:0 auto;
	width:100%;
}
.form-row {
width: 100%;
}
.column-half, .column-full {
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
/**—————- Media query —————-**/
@media only screen and (min-width: 48em) {
	.column-half{
		width: 50%;
	}
}
/**—————- Per spostare il bottone invio a destra —————-**/
.wpcf7-submit {
	float: left !important;
}
.wpcf7-list-item {
	margin: 0 !important;
}
.wpcf7dtx {
	height: 0 !important;
	width: 0 !important;
	padding: 0 !important;
}
.wpcf7dtx-column {
	padding: 0 !important;
}
.wpcf7dtx-column p {
	height: 0 !important;
}

/**** LARGHEZZA 100% DEL CONTENITORE PAGINA ****/
/*
#main>div.container {
    max-width: 100% !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}
*/

/*** ICONA DEL PULSANTE TORNA INDIETRO SUL CARRELLO ***/
.return-to-shop .wc-backward::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900; /* solid style */
    content: "\f060"; /* arrow-left, ad esempio */
    margin-right: 7px;
}